#dtc--gc-gejc-sitemap #heading h1 {
    font-size: 40px;
    line-height: 50px;
    font-weight: 800;
    color: #354D4E;
    margin: 40px 0;
    text-align: center;
    letter-spacing: 0.4px;
    margin: 40px auto;
    text-box: trim-both cap alphabetic;
    max-width: 938px;
    font-family: "filson-pro";
}
#dtc--gc-gejc-sitemap #backgound-color {
    background: #FFF2EE;
    padding: 59px 0 64px;
}
#dtc--gc-gejc-sitemap #width-938 {
    max-width: 938px;
    margin: 0 auto;
    width: 100%;
}
#dtc--gc-gejc-sitemap .cmp-text {
    padding: 0;
}
#dtc--gc-gejc-sitemap ul.outerlist {
    padding: 0;
    margin: 0;
}
#dtc--gc-gejc-sitemap ul.outerlist>li {
    margin-bottom: 32px;
}
#dtc--gc-gejc-sitemap .titleText {
    font-size: 22px;
    font-style: normal;
    font-weight: 800;
    line-height: 28px;
    color: #354D4E;
    transition: 150ms;
    text-box: trim-both cap alphabetic;
    font-family: "filson-pro";
}
#dtc--gc-gejc-sitemap .titleText:hover, ul.innerlist>li a:hover {
    color: #233334;
    text-decoration: underline;
    transition: 150ms;
}
#dtc--gc-gejc-sitemap ul.innerlist {
    margin-top: 10px;
    padding-left: 25px;
}
#dtc--gc-gejc-sitemap ul.innerlist>li {
    margin-bottom: 5px;
}
#dtc--gc-gejc-sitemap ul.innerlist>li a {
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    color: #333333;
    transition: 150ms;
    text-box: trim-both cap alphabetic;
    font-family: "filson-pro";
}
#dtc--gc-gejc-sitemap ul.outerlist>li:last-child {
    margin-bottom: 0;
}
@media(min-width:992px){
    
    #dtc--gc-gejc-sitemap #backgound-color{
        margin-bottom: 45px;
    }
    
}

@media(max-width:991px) {
    #dtc--gc-gejc-sitemap .sitemap-copy {
        padding: 0 15px;
    }
    #dtc--gc-gejc-sitemap #heading h1 {
        font-size: 30px;
        line-height: 34px;
    }
    #dtc--gc-gejc-sitemap #isi-xf #q1 {
        margin-top: 32px;
    }
}

@media screen and (min-width: 320px) and (max-width: 359px) {
    #dtc--gc-gejc-sitemap ul.innerlist>li a {
        font-size: 17px;
    }
    #gc-gejc-footer br.mobile-only {
        display: none;
    }
}




